@charset "UTF-8"; 

html, body{font-family:Lucida, sans-serif;}

/* -------------------------------------  Estilos textos -------------------------------- */
/*a, a:visited{color:#c60824}
a:hover{color:#c60824}*/

.texto_gris_footer {font-family: Lucida, sans-serif; font-size:10px; color:#78797b;}
/*.titulo {font-family: Lucida, sans-serif; font-size:16px; font-weight:600; color:#d4c424; text-align:right; padding: 6px 10px 16px 6px;}*/
.titulo {font-family: Lucida, sans-serif; font-size:18px; color:#d4c424; text-align:left; padding: 6px 10px 16px 6px;}

.texto_normal {font-family: Lucida, sans-serif; font-size:12px; line-height:1.4em; color:#78797b; text-align: justify; padding:8px;}
.texto_normal a {font-family: Lucida, sans-serif; font-size:12px; line-height:1.4em; color:#78797b; text-align:left; padding:8px;}
.texto_normal a:hover {font-family: Lucida, sans-serif; font-size:12px; line-height:1.4em; color:#d4c424; text-align:left; padding:8px;}
.texto_normal_tit {font-family: Lucida, sans-serif; font-size:12px; font-weight:bold; line-height:1.4em; color:#78797b; text-align: justify; padding:2px 0px 0px 10px;}

.texto_normal_donde {font-family: Lucida, sans-serif; font-size:12px; line-height:1.4em; color:#78797b; text-align: right; padding:8px;}
.texto_normal_donde a {font-family: Lucida, sans-serif; font-size:12px; line-height:1.4em; color:#78797b; text-align:right; padding:8px;}
.texto_normal_donde a:hover {font-family: Lucida, sans-serif; font-size:12px; line-height:1.4em; color:#d4c424; text-align:right; padding:8px;}

/*.titulo_izq {font-family: Lucida, sans-serif; font-size:16px; font-weight:600; color:#d4c424; text-align: left; padding: 5px 0px 8px 10px;}*/
.titulo_izq {font-family: Lucida, sans-serif; font-size:18px; color:#d4c424; text-align: left; padding: 5px 0px 8px 10px;}

.texto_secciones {font-family: Lucida, sans-serif; font-size:13px; line-height:1.4em; color:#78797b; text-align: justify;  padding: 0px 5px 0px 10px;}

.texto_leer {font-family: Lucida, sans-serif; font-size:12px; line-height:1.4em; color:#a94b1d; text-align: right;  padding: 5px 10px 0px 0px;}
.texto_leer a{font-family: Lucida, sans-serif; font-size:12px; line-height:1.4em; color:#a94b1d; text-align: right;  padding: 5px 10px 0px 0px;}
.texto_leer a:hover{font-family: Lucida, sans-serif; font-size:12px; line-height:1.4em; color:#a94b1d; text-decoration:underline; text-align: right;  padding: 5px 10px 0px 0px;}


.titulo_naranja {font-family: Lucida, sans-serif; font-size:17px; line-height:1.4em; color:#e49047; text-align: justify; padding:6px; line-height: 15px;}
.titulo_naranja_grande {font-family: Lucida, sans-serif; font-size:20px; color:#e49047; text-align:right; padding: 6px 10px 20px 6px;}

/* --------------------------------------- Contenedores -----------------------------------*/

.clear{clear:both; display:block; height:1px; width:100%}

body{ margin-top:20px; padding:0px; text-align:center; background:#cecece}
/*body{ margin-top:20px; padding:0px; text-align:center; background:#fff url(imagenes/fondo_web.png) repeat-x;   }*/

#bg_top{width:100%; height:580px; margin:0px; padding:0px; text-align:center; background:#cecece}

#contenedor{position:relative; z-index:10; width:900px; height:592px; padding:0px; margin:0.3% auto auto auto; background:#FFFFFF  }

#header{width:900px; height:100px; border-bottom-color:#78797b; border-bottom-width:thin; border-bottom-style:solid; background: #fff; float:left}

#logo{width:auto; height:auto; float:left; text-align:left}

#header img.logo{height:100px;display:block;margin:0;padding:0;border:none;line-height:0;}

#header_left{float:left; font-size:18px; color:#a4a4a1; text-align: left; padding-left:50px; padding-top:50px; height:50px; width:370px; background: transparent}
#header_right{float:right; height:100px; width:300px; background:transparent}

/*#capa_facebook{float:right; height:25px; text-align: right; margin:2px 0px 0px 0px; z-index:50; background-color:transparent}*/
#capa_antiage{float:right; height:80px; width: 240px; text-align: right; z-index:50; background-color:transparent; font-family: Lucida, sans-serif; font-size:11px; color:#5d2758;line-height: 0.4cm}


#content{float:left; height:460px; width:900px; margin: 5px 0px 5px 0px !important; margin: 2px 0px 2px 0px}


/*  -----  Contenido Menu Home Imagenes -----------------*/

#content_menu{float:left; height:372px; width:900px;}

.espacio_menu{ width:10px}
.menu_imagen{float:left; width:210px; height:350px; margin: 10px 5px; }

/*  -----  Contenido Publicidad -----------------*/
#content_publicidad{float:left; height:78px; color:#78797b; background: #fff; width:900px; margin: 10px 0px 0px 0px !important; margin: 4px 0px 0px 0px; border-top-color:#78797b; border-top-width:thin; border-top-style:solid;}

.espacio_publicidad{ width:8px}
.publicidad{float:left; width:280px; height:75px; margin-top:5px; border-right-color:#f8e576; border-right-width:medium; border-right-style:solid;}
.publicidad_drch{float:left; width:290px; height:75px; margin-top:5px; }

.img_publicidad{float:left; width:80px; vertical-align:bottom}
.texto_publicidad{ float:right; width:187px;  font-family: Lucida, sans-serif; text-align:right; padding: 0px 10px 0px 0px; font-weight:550; font-size:14px; color:#78797b;}
.texto_publicidad_drch{ float:right; width: 203px;  font-family: Lucida, sans-serif; text-align:right; padding: 0px 5px 0px 0px; font-weight:550; font-size:14px; color:#78797b;}
.titulo_publicidad{ padding: 7px 0px 9px 0px; text-align:right; font-family: Lucida, sans-serif; font-weight:700; font-size:16px; color:#d4c424;}
.titulo_publicidad a{ color:#d4c424; text-decoration:none}
.titulo_publicidad a:hover{color:#78797b}

/*  -----  Contenido General -----------------*/

#content_interior{float:left; height:450px; width:900px; margin: 0px 0px 5px 0px !important; margin: 0px 0px 2px 0px}
#content_menu_interior{float:left; height:45px; width:900px; padding-top:0px; z-index:80}
#myslidemenu{ width:900px; margin:2px 0px 0px 10px !important; margin:2px 0px 0px auto;}

#content_izquierda{float:left; height:400px; width:450px;}
#content_izquierda_estetica{float:left; height:400px; width:450px;}
#content_izquierda_estetica_precios{float:left; height:400px; width:160px;}

#content_izquierda_prod{float:left; height:400px; width:500px;}

#content_derecha{float:left; height:380px; width:430px; margin-left:5px;}
#content_derecha_prod{float:left; height:380px; width:390px; margin-left:5px;}

#content_derecha_scroll{float:left; height:380px; width:430px; overflow:auto; scrollbar-face-color:#cbc9c9; scrollbar-highlight-color: #cbc9c9;scrollbar-shadow-color: #d7c62d; scrollbar-3dlight-color: #f9e783;scrollbar-arrow-color: #f9e783; scrollbar-track-color: #f9e783; scrollbar-darkshadow-Color: #d7c62d; }

#content_derecha_scroll_precios{float:left; height:380px; width:690px; margin-left:15px; overflow:auto; scrollbar-face-color:#cbc9c9; scrollbar-highlight-color: #cbc9c9;scrollbar-shadow-color: #d7c62d; scrollbar-3dlight-color: #f9e783;scrollbar-arrow-color: #f9e783; scrollbar-track-color: #f9e783; scrollbar-darkshadow-Color: #d7c62d; }
#columna_1{float:left; width:273px;}
#columna_1_precios{float:left; width:54px; margin-right:15px}
#columna_2{float:left; width:270px;}
#columna_2_precios{float:left; width:54px;}


#content_ancho{float:left; height:400px; width:880px; overflow:auto; scrollbar-face-color:#cbc9c9; scrollbar-highlight-color: #cbc9c9;scrollbar-shadow-color: #d7c62d; scrollbar-3dlight-color: #f9e783;scrollbar-arrow-color: #f9e783; scrollbar-track-color: #f9e783; scrollbar-darkshadow-Color: #d7c62d;}


#content_galeria{float: left; margin-left: 130px}
#capa_imagen{float:left; margin-left:5px;}

#footer{float:left; width:900px; height:40px; border-top-color:#78797b; border-top-width:thin; border-top-style:solid; padding-top: 5px; margin:5px 0px 5px 0px !important; margin:4px 0px 4px 0px; background:#FFFFFF  }

/*  ----------------  Galeria fotos -----------------*/

.img_peq{ padding-left:10px !important; padding-left:0px; padding-right:10px !important; padding-right:2px; padding-bottom:20px}

.img_producto {border-color:#999999; border-style:solid; border-width:thin; margin:5px; }


/*  -----  Peluqueria y Estetica  -----------------*/

#capa_servicios{float:left; height:104px; width:800px; border:thin #999 solid; margin: 20px 40px 0px 40px; -moz-border-radius: 7px; -webkit-border-radius: 7px; padding: 2px;}
#img_servicios{float:left; height:100px; width:130px; margin: 2px 2px 2px 2px}


	